/* CSS Document */



#content {
 height: expression('500px'); min-height: 500px;

}



#inside #menu  .pipe{
	position: relative;
	padding:0 1px 0 2px;
         font-size: 1px;
           	color: #FFFFFF;
       	}

#container #inside #menu a{
vertical-align:top;

	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	padding: 4px 11px 4px 11px;
	background-color:#333;
	background-repeat: repeat-x:
	margin: 0px;
	font-weight: bold;
	
		

	

}
	
#container #inside #menu a:hover {
	color: #FFFFFF;
        background-color:#E31F25;
	
	text-decoration:none;
        
}
#container #inside #menu .menu_selected {
	color: #FFFFFF;
        background-color: #E31F25; 
          
	backgropund-repeat: repeat-x:
        


}


H1,
H2 {
	color: #e6d9bf;
	padding:3px 0 6px 0px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
}




 
	

H3 {
	color: #e6d9bf;
	padding:3px 0 6px 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
}	
	
P {
	font-size: 14px;
	padding: 3px 0px 3px 10px;
	line-height: 190%;
	margin-left:20px;

}

#right P{
	text-align:center;
	font-size: 14px;
	line-height: 150%;
}

ul {
        margin: 0px;
        padding: 0px;
        line-height: 160%;
        margin-left: 40px;
        text-align: left;
}
UL LI {
font-size:14px;
        padding:0px;
        margin: 0px;
        line-height:160%;
        list-style-type:disc;
	padding-left: 15px;
        background-image: url(bullet.gif);
        background-position: 0px 6px;
	background-repeat: no-repeat;
}
A,
.internal-link,
.mail, .download,
.filelinks,
.external-link-new-window {
	color: #E31F25;
	text-decoration:none;
}
A:hover,
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #E31F25;
text-decoration: underline;
}

.caption,
 {
	font-size: 12px;
       color: #666;
     }
     
.caption{
 	padding-top:10px;
}
     
     
/*---------- mail form ------------------------------------------------*/
form{
       margin-left: 40px;
      padding: 0px 0 0 0px;
}

.mailform,
.mailformrequired,
.mailformcomment,
.mailformradio,
input,
celmenu,
select,
.text,
.button,
textarea {
         font-size: 12px;
         padding:2px;
 	margin:10px 0 10px 0;
	overflow: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
         color: #000000;
}
.text,
textarea {
	width: 350px;
}
.button {
float: right;
}

